Subject: [IPsec] Terminology issue (minor)

From: [email-masked]
Date: Mon, 22 Mar 2010 08:44:15 -0800 (ADT)

This is probably a small thing, but in general the term "cluster"
implies at least some degree of shared state among cluster members.
I understand that there's some suggestion of that in saying that
a cluster protects the same domain but there's really quite a bit
more to it than that - it's going to things like the SADB or a subset
of the SADB.  It needn't be in real-time or near real-time, but it
has to be there for it to be considered a cluster (rather than, say,
multi-homing).

I don't think including that in the definition requires that the
wg take on state synchronization among cluster members.

Melinda